.text-with-bg-section {
    background-image: url(https://dddemo.net/wordpress/2026/youthhome/wp-content/uploads/2026/01/Frame-1321316769.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #1F4721;
    color: rgba(255, 255, 255, 0.85);
    padding: 50px 0;
    margin-bottom: 80px;
    text-align: center;
}

.text-with-bg-section h2 {
    color: var(--white);
}

.text-with-bg-section h2,
.text-with-bg-section .content {
    max-width: 1104px;
    margin-left: auto;
    margin-right: auto;
}

.text-with-bg-section p {
    color: rgba(255, 255, 255, 0.85);
}

.text-with-bg-section .content ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 27px;
    margin: 0;
}

.text-with-bg-section .content ul li {
    display: flex;
    align-items: flex-start;
    text-align: left;
    gap: 7px;
    padding-left: 23px;
    color: var(--white);
    position: relative;
}

.text-with-bg-section .content ul li:before {
    content: "";
    background-image: url("../../assets/images/horizontal-rule.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    display: inline-flex;
    position: absolute;
    top: 6px;
    left: 0;
}

.text-with-bg-section .content .theme-btn {
    margin-top: 24px;
}

@media (max-width: 991px) {
    .text-with-bg-section {
        margin-bottom: 60px;
    }
    .text-with-bg-section .content ul {
        gap: 8px;
    }
}

@media (max-width: 767px) {
    .text-with-bg-section {
        margin-bottom: 40px;
    }
    .text-with-bg-section .content ul {
        grid-template-columns: 1fr;
    }
    .text-with-bg-section .content ul li {
        padding-left: 18px;
    }
    .text-with-bg-section .content ul li:before {
        width: 12px;
        height: 12px;
    }
}